body {
	margin: 20px 0px 0px 0px;
	color: #333333;
	text-shadow: 0px 0px 1px rgba(80,80,80,.5);
}

a {
	font-weight: bold;
	text-decoration: none;
	color: #000033;
	text-shadow: 0px 0px 1px rgba(0,0,80,.5);
}

a:hover {
	color: #333399;
	text-shadow: 0px 0px 1px rgba(80,80,180,.5);
}

#wrapper {
	position: relative;
}

#allAppsListing {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	position: fixed;
	top: 0px;
	left: 0px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	height: calc(100% - 100px);
	background-image: url("http://www.backgroundbag.com/backgrounds/abstraction_39.png");
	background-size: cover;
	background-position: center;
}

#allAppsListing .appHolder {
	display: inline-block;
	width: 68px;
	height: 110px;
	text-align: center;
	vertical-align: top;
	overflow: hidden;
	padding: 6px;
}

#allAppsListing .appHolder a, #indexFooter a {
	font-weight: 100;
	text-shadow: 0px 2px 2px rgba(0,0,0,.2);
	color: #ffffff;
}

#allAppsListing .appHolder img {
	height: 52px;
	width: 52px;
	display: block;
	margin: 0px auto;
}

#allAppsListing .appHolder span {
	font-family: 'Roboto Condensed', sans-serif;

}

#shareBox {
	width: 168px;
	height: 90px;
	position: absolute;
	right: 12px;
	top: 12px;
	color: #000000;
	z-index: 1;
	padding: 8px;
}

p.pressLinks {
	text-align: center;
	margin-top: 4px;
	font-size: .9em;
	font-family: 'Open Sans Condensed', sans-serif;
}


#appInfoArea {
	width: 960px;
	margin: 0px auto 10px auto;
}

h1 {
	font-size: 5em;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	margin: 0px 0px 0px 12px;
	padding: 0px;
	color: #0099ff;
}

h1 img {
    width: 540px;
}

.indexHeader {
	color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	margin: 0px;
	padding: 6px;
	text-align: center;
	font-size: 1em;
	font-weight: bold;
	background-color: rgba(0,0,0,.6);
	position: fixed;
	top: 0px;
	left: 0px;
	width: calc(100% - 12px);
	z-index: 2;
	-webkit-backdrop-filter: blur(10px);
}

#indexFooter {
	color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	margin: 0px;
	padding: 6px;
	text-align: center;
	font-size: 1em;
	font-weight: bold;
	background-color: rgba(0,0,0,.6);
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: calc(100% - 12px);
	-webkit-backdrop-filter: blur(10px);
}

img.appFramed {
	width: 600px;
	margin: 10px;
}

img.featuredScreen {
	width: 600px;
	margin: 10px;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	max-height: 350px;
}

#downloadArea {
	width: 320px;
	height: 350px;
	float: right;
	display: table;
    vertical-align: middle;
}

#downloadContents {
	display: table-cell;
    vertical-align: middle;
	padding: 6px;
	text-align: center;
	font-size: 1em;
	font-family: 'Open Sans Condensed', sans-serif;
}

img.downloadBtn {
	max-width: 300px;
	border-style: none;
	margin-bottom: 12px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

h2 {
	margin-left: 12px;
	font-family: 'Open Sans Condensed', sans-serif;
	clear: both;
	font-size: 2em;
}

p.appDescription {
	margin: 12px;
	padding: 0px;
	font-size: 1.5em;
	font-family: 'Open Sans Condensed', sans-serif;
	clear: both;
}

#newsArea {
	margin: 12px;
	padding: 0px;
	font-family: 'Open Sans Condensed', sans-serif;
	clear: both;
}

h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	clear: both;
	font-size: 1.6em;
	margin: 0px;
	padding: 0px;
}

#newsArea span {
	font-size: 1.4em;
}

a.morenews {
	display: block;
	margin-bottom: 24px;
}

#screenshotArea {
	text-align: center;
}

#awards_area {
	text-align: center;
}

#awards_area a {
	text-decoration: none;
}

#awards_area img {
	border-style: none;
	margin: 20px;
	height: 120px;
}

#screenshotArea img {
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	margin: 2px;
	width: 304px;
}

#videoArea {
	text-align: center;
	margin: 24px;
}


#pressPage,#pressImageArea  {
	background-color: rgba(255,255,255,.8);
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	padding: 24px;
}

#pressPage,#pressImageArea {
	font-family: "Inconsolata", Courier, monospace;
	color: #333333;
	font-size: 1.2em;
	text-shadow: 0px 0px 1px rgba(80,80,80,.5);
}

#pressImageArea {
	margin-top: 42px;
}

#pressImageArea img {
	margin: 12px;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	max-width: 400px;
}

#pressPage a {
	color: #000033;
	text-shadow: 0px 0px 1px rgba(0,0,80,.5);
}

footer {
	margin: 12px 0px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: .8em;
	text-align: center;
}

footer p {
	margin: 0px;
	padding: 0px;
}

footer img {
	border-style: none;
	width: 200px;
	margin: 6px;
}

#fsTwitter {
	background:transparent url('http://apps.ape-apps.com/connect_twitter.png') center top no-repeat;
}

#fsTwitter:hover {
	background-image: url('http://apps.ape-apps.com/connect_twitter_hover.png');
}

#fsFacebook {
	background:transparent url('http://apps.ape-apps.com/connect_facebook.png') center top no-repeat;
}

#fsFacebook:hover {
	background-image: url('http://apps.ape-apps.com/connect_facebook_hover.png');
}

#fsGplus {
	background:transparent url('http://apps.ape-apps.com/connect_gplus.png') center top no-repeat;
}

#fsGplus:hover {
	background-image: url('http://apps.ape-apps.com/connect_gplus_hover.png');
}

#fsYoutube {
	background:transparent url('http://apps.ape-apps.com/connect_youtube.png') center top no-repeat;
}

#fsYoutube:hover {
	background-image: url('http://apps.ape-apps.com/connect_youtube_hover.png');
}

#keyDisclaimer {
	margin: 64px auto;
	opacity: 0.8;
	font-size: .8em;
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
	max-width: 960px;
	text-align: center;
}

#paymentOptions {
	margin: 24px auto;
	text-align: center;
	font-size: .9em;
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
	max-width: 960px;
}

#paymentOptions span {
	display: block;
}

#paymentOptions img {
	height: 32px;
}

#acceptsPaypal {
	float: right;
}

#buyArea {
	margin: 24px;
	text-align: center;
}

@media (max-width: 960px) {
	body {
		margin: 6px;
	}
	
	#acceptsPaypal {
		display: none;
	}
	
	h1 {
		text-align: center;
		margin: 0px;
	}
	
	h1 img {
		max-width: 94%;
	}
	
	h2 {
		font-size: 1.8em;
	}
	
	h3 {
		font-size: 1.4em;
	}
	
	#appInfoArea {
		width: auto;
		margin: 6px;
	}
	
	img.appFramed,img.featuredScreen {
		max-width: 94%;
		margin: 6px auto;
		max-height: auto;
		display: block;
	}
	
	#downloadArea {
		width: auto;
		height: auto;
		float: none;
		display: block;
		margin: 6px;
		text-align: center;
	}
	
	#downloadContents {
		display: block;
		padding: 6px;
		text-align: center;
		font-size: 1em;
		font-family: 'Open Sans Condensed', sans-serif;
	}
	
	p.appDescription {
		font-size: 1.2em;
	}
	
	#app-video {
		height: 169px;
		width: 300px;
	}
	
	#screenshotArea img {
		width: 30%;
	}
	
	#newsArea {
		padding-bottom: 86px;
	}
	
	#newsArea span {
		font-size: 1em;
	}
	
	#shareBox {
		position: initial;
		width: calc(100% - 12px);
		height: auto;
		right: auto;
		left: 0px;
		top: auto;
		bottom: 0px;
		text-align: center;
	}
	
	
}
